De waarschuwing heeft onder meer betrekking op eigenaars van de iPhone 6 en nieuwere modellen, alle iPad Pro's, iPads van de vijfde generatie of later en Macbooks, aldus een mededeling op de website van Apple.

Volgens het bedrijf bevat de oudere versie van iOS een veiligheidsprobleem waarmee hackers mogelijk ongeoorloofde toegang tot het apparaat kunnen krijgen. "Deze mogelijkheid zou actief uitgebuit kunnen worden", aldus Apple.

Om de gebreken te verhelpen dringt Apple er bij de smartphonegebruikers op aan iOS 15.6.1 te downloaden, voor Macs gaat het om macOS Monterey 12.5.1.

De waarschuwing heeft onder meer betrekking op eigenaars van de iPhone 6 en nieuwere modellen, alle iPad Pro's, iPads van de vijfde generatie of later en Macbooks, aldus een mededeling op de website van Apple. Volgens het bedrijf bevat de oudere versie van iOS een veiligheidsprobleem waarmee hackers mogelijk ongeoorloofde toegang tot het apparaat kunnen krijgen. "Deze mogelijkheid zou actief uitgebuit kunnen worden", aldus Apple. Om de gebreken te verhelpen dringt Apple er bij de smartphonegebruikers op aan iOS 15.6.1 te downloaden, voor Macs gaat het om macOS Monterey 12.5.1.